<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>Solar Collecting Single Array Unit - Large</name>
		<specs>
			<capacity unit="$l10n_unit_kw">14</capacity>
		</specs>
		<image>store_FS19_SolarCollectingSingleArrayLarge.dds</image>
		<price>675000</price>
		<dailyUpkeep>120</dailyUpkeep>
		<functions>
			<function>$l10n_function_powerGenerator</function>
		</functions>
		<lifetime>1000</lifetime>
		<rotation>0</rotation>
        <brand>DEZZAS_DEZIGNS</brand>
		<species>placeable</species>
		<category>placeableMisc</category>
		<vertexBufferMemoryUsage>552204</vertexBufferMemoryUsage>
		<indexBufferMemoryUsage>35670</indexBufferMemoryUsage>
		<textureMemoryUsage>11184848</textureMemoryUsage>
		<instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
		<instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
	</storeData>

	<placeableType>solarCollector</placeableType>
	<filename>FS19_SolarCollectingSingleArrayLarge.i3d</filename>
	<placement testSizeX="15" testSizeZ="8" sizeX="15" sizeZ="8" useRandomYRotation="false" useManualYRotation="true" />

	<dayNightObjects>
		<dayNightObject node="4" visibleDay="true" visibleNight="false" />
		<dayNightObject node="5" visibleDay="false" visibleNight="true" />
	</dayNightObjects>

	<incomePerHour1>3950</incomePerHour1>
	<incomePerHour2>3175</incomePerHour2>
	<incomePerHour3>2400</incomePerHour3>

	<clearAreas>
		<clearArea startNode="2|0" widthNode="2|1" heightNode="2|2"/>
	</clearAreas>

	<leveling requireLeveling="true" maxSmoothDistance="1" maxSlope="25" maxEdgeAngle="10" smoothingGroundType="dirt">
		<levelAreas>
			<levelArea startNode="3|0" widthNode="3|1" heightNode="3|2" groundType="gravel" />
		</levelAreas>
	</leveling>
</placeable>
